﻿/* busca de notícias
------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#buscaNoticias{width:756px;height:55px;float:left;background:#fafafa;margin:5px 0 30px;padding:20px 20px 30px;}

#buscaNoticias #buscaNoticiasCaixa{float:left;padding-top:20px;}
#buscaNoticiasCaixa ul{width:756px;}
#buscaNoticiasCaixa ul li, #buscaNoticias #buscaNoticiasCaixa ul li label, #buscaNoticias #buscaNoticiasCaixa ul li input{float:left;}
#buscaNoticiasCaixa ul li{padding-right:11px;}

#buscaNoticiasCaixa ul li label{padding:2px 6px 0 0;}
#buscaNoticiasCaixa ul li select{width:155px;}
#buscaNoticiasCaixa ul li input.inputBuscaTxt{border:1px solid #b2b2b2;}
#buscaNoticiasCaixa ul li input#form_de, #buscaNoticias #buscaNoticiasCaixa ul li input#form_ate{width:90px;height:18px;} 
#buscaNoticiasCaixa ul li input#form_palavra{width:115px;}
#buscaNoticiasCaixa ul li#btnBuscar{padding:0;}

#caixaNoticias{width:756px;padding:20px 20px 0 20px;float:left;background:#fafafa;margin-top:5px;}
#caixaNoticias ul li{width:736px;padding-left: 25px;background: url("/noticias/images/bullet-ultimas-noticias.gif") no-repeat 0px 10px;margin-bottom:20px;}
#caixaNoticias ul li span{color:#285083;display:block;padding-bottom:2px;}


/* paginação */
#paginacao{float:left;width:796px;padding-top:20px;}
#paginacao ul{margin:0 auto;width:340px;}
#paginacao ul li{float:left;font-size:14px;}
#paginacao ul li#previous a, #paginacao ul li#next a, #paginacao ul li.pageMarcada a{color:#285083;}
#paginacao ul li.semPagina a{text-decoration:none;cursor:default;color:#6A6A6A!important;}
#paginacao ul li ul{float:left;width:200px;text-align:center;}
#paginacao ul li ul li{float:none;display:inline;margin:0 10px;}


/* template de noticia
------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#tituloNoticias{text-transform:uppercase;}

#contentNoticias #conteudoPagina{float:left;width:756px;padding:20px 20px 0;background-color:#fafafa;margin-top:5px;}
#contentNoticias #conteudoPagina p{padding-bottom:20px;line-height:140%;}
